.numeric-stepper {
  position: relative;
  text-align: center;
}

.numeric-stepper button.plus {
	background: #d5edf5;
}

.numeric-stepper button.minus {
	border:1px solid #d5edf5;
}
.numeric-stepper button.minus:hover {
	border:0;
}

.numeric-stepper input {
	width: 40px;
  	height: 36px;
	text-align:center;
	vertical-align:middle;
	padding:5px;
    background-color: #ffffff;
	border: 1px solid #ccc;
	border-radius: 2px
}

.numeric-stepper button {
	width: 36px;
	height: 36px;
	text-align: center;	
	background: #FFFFFF;
	color:#14526d;
	border:0;
	border-radius: 2px;
	vertical-align: top;
}

.numeric-stepper button:hover {
	background:#94c9d8;
}